@charset "utf-8";

@import url('//at.alicdn.com/t/c/font_2395912_nqd5isf1ef.css');




@font-face {
  font-family: "pf3";
  src: url('../font/PingFang Medium.ttf') format('truetype'),
}



@font-face {
  font-family: "pf5";
  src: url('../font/PingFang Bold.ttf') format('truetype'),
}

@font-face {
  font-family: "pf6";
  src: url('../font/PingFang Heavy.ttf') format('truetype')
}

header,
section,
footer,
aside,
nav,
article,
figure {
  display: block;
}

:root {
  --col1: #00a65a;
  --col2: #008b6c;
  --col3: #069d92;
  --col4: #f39800;
  --col5: #005aa5;
}

body {
  font-family: 'pf3';
  font-size: 16px;
  line-height: 1.75em;
}

/* ICON  */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  border-width: 0;
}

video {
  display: block;
  object-fit: fill;
}

a {
  text-decoration: none;
  transition: 0.5s;
}


li {
  list-style: none;
  padding: 0px;
}


input:focus {
  outline: none;
}

input[type=reset],
input[type=button] {
  cursor: pointer;
}


input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #999;
}

input::-moz-placeholder,
textarea::-moz-placeholder,
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}


.ellip {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.webkit2 {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.webkit3 {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.webkit4 {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}


.item2 {
  display: flex;
  flex-wrap: wrap;
}

.item2 .item {
  width: 49%;
  margin-right: 2%;
}

.item2 .item:nth-child(n+3) {
  margin-top: 2%;
}

.item2 .item:nth-child(2n) {
  margin-right: 0;
}

.item3 {
  display: flex;
  flex-wrap: wrap;
}

.item3 .item {
  width: 32%;
  margin-right: 2%;
}

.item3 .item:nth-child(n+4) {
  margin-top: 2%;
}

.item3 .item:nth-child(3n) {
  margin-right: 0;
}

.item4 {
  display: flex;
  flex-wrap: wrap;
}

.item4 .item {
  width: 23.5%;
  margin-right: 2%;
}

.item4 .item:nth-child(n+5) {
  margin-top: 2%;
}

.item4 .item:nth-child(4n) {
  margin-right: 0;
}

.item5 {
  display: flex;
  flex-wrap: wrap;
}

.item5 .item {
  width: 18.4%;
  margin-right: 2%;
}

.item5 .item:nth-child(n+6) {
  margin-top: 2%;
}

.item5 .item:nth-child(5n) {
  margin-right: 0;
}

.item6 .item {
  width: 15%;
  margin-right: 2%;
}

.item6 .item:nth-child(n+7) {
  margin-top: 2%;
}

.item6 .item:nth-child(6n) {
  margin-right: 0;
}


table {
  width: 100%;
  border-collapse: collapse;
}

table th,
table td {
  border: solid 1px #ccc;
  padding: 10px;
}

.picBox {
  position: relative;
  height: 0;
  overflow: hidden;
}

.picBox img {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}



/* pagelist */

.pagelist {
  text-align: center;
  color: #666;
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pagelist li {
  margin: 0 2px;
}

.pagelist li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3em;
  height: 3em;
  line-height: 3em;
  background: var(--col2);
  color: #fff;
}

.pagelist li a[href] {
  background: #fff;
  color: #333;
}

.pagelist li a[href]:hover {
  background: var(--col4);
  color: #fff;
}

.pagelist strong {
  font-weight: bold;
  color: var(--col3);
  margin: 0 2px;
}



.tab-Btn {
  width: 170px;
}

.tab-Btn .item {
  font-size: 18px;
  text-align: center;
  line-height: 60px;
  background: rgba(255, 255, 255, .3);
  transition: .5s;
  cursor: pointer;
}

.tab-Btn .item~.item {
  margin-top: 20px;
}

.tab-Btn .focus {
  background: var(--col3);
  color: #fff;
}

.tab-cont {
  width: 1012px;
  position: relative;
  overflow: hidden;
}

.tab-cont .item {
  position: absolute;
  left: 50px;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
}

.tab-cont .focus {
  left: 0;
  opacity: 1;
  transition: .5s;
  position: relative;
}